Debian Bug report logs - #702593
ITA: libstring-random-perl -- generating random strings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Fri, 8 Mar 2013 19:54:05 UTC

Owned by: pkg-perl-maintainers@lists.alioth.debian.org

Severity: normal

Fixed in version libstring-random-perl/1:0.22-4

Done: Axel Beckert <abe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702593; Package wnpp. (Fri, 08 Mar 2013 19:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 08 Mar 2013 19:54:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: libstring-random-perl -- generating random strings
Date: Fri, 8 Mar 2013 19:52:04 +0000
Package: wnpp

I hereby orphan this package.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702593; Package wnpp. (Sat, 09 Mar 2013 12:18:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 09 Mar 2013 12:18:10 GMT) Full text and rfc822 format available.

Message #10 received at 702593@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 702591@bugs.debian.org, 702592@bugs.debian.org, 702593@bugs.debian.org, bartm@debian.org
Subject: Only need new Uploaders
Date: Sat, 9 Mar 2013 13:15:10 +0100
Hi

A short note to whoever is interested in adopting them :-)

libuniversal-moniker-perl (#702591)
libuniversal-moniker-perl (#702592)
libstring-random-perl     (#702593)

are already Debian Perl Group maintained, but need only a new
Uploader, as Bart was the only one listed.

So if you are interested in adopting them, please consider joining the
Debian Perl Group[1] and continue maintaining them there in our git
repository.

 [1]: http://wiki.debian.org/Teams/DebianPerlGroup/Welcome

Regards,
Salvatore



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702593; Package wnpp. (Sat, 09 Mar 2013 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Axel Beckert <abe@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 09 Mar 2013 15:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 702593@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 702593@bugs.debian.org
Cc: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Subject: Re: Bug#702593: O: libstring-random-perl -- generating random strings
Date: Sat, 9 Mar 2013 16:35:10 +0100
Control: retitle -1 ITA: libstring-random-perl -- generating random strings
Control: owner -1 pkg-perl-maintainers@lists.alioth.debian.org

Hi,

Bart Martens wrote:
> I hereby orphan this package.

As Salvatore wrote it's merely a thing of switching Uploaders. Will do.

		Regards, Axel
-- 
 ,''`.  |  Axel Beckert <abe@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE
  `-    |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5



Changed Bug title to 'ITA: libstring-random-perl -- generating random strings' from 'O: libstring-random-perl -- generating random strings' Request was from Axel Beckert <abe@debian.org> to 702593-submit@bugs.debian.org. (Sat, 09 Mar 2013 15:39:03 GMT) Full text and rfc822 format available.

Owner recorded as pkg-perl-maintainers@lists.alioth.debian.org. Request was from Axel Beckert <abe@debian.org> to 702593-submit@bugs.debian.org. (Sat, 09 Mar 2013 15:39:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702593; Package wnpp. (Sat, 09 Mar 2013 16:18:10 GMT) Full text and rfc822 format available.

Message #22 received at 702593@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 702593@bugs.debian.org, 702593-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libstring-random-perl package
Date: Sat, 09 Mar 2013 16:16:24 +0000
tag 702593 + pending
thanks

Some bugs in the libstring-random-perl package are closed in revision
c02de58312c51e58eda6031ee39ad0fedbfbe66e in branch 'master' by Axel
Beckert

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-random-perl.git;a=commitdiff;h=c02de58

Commit message:

    Switch uploaders (Closes: #702593)




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Sat, 09 Mar 2013 16:18:12 GMT) Full text and rfc822 format available.

Message sent on to Bart Martens <bartm@debian.org>:
Bug#702593. (Sat, 09 Mar 2013 16:18:15 GMT) Full text and rfc822 format available.

Reply sent to Axel Beckert <abe@debian.org>:
You have taken responsibility. (Sat, 09 Mar 2013 16:36:06 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Sat, 09 Mar 2013 16:36:06 GMT) Full text and rfc822 format available.

Message #32 received at 702593-close@bugs.debian.org (full text, mbox):

From: Axel Beckert <abe@debian.org>
To: 702593-close@bugs.debian.org
Subject: Bug#702593: fixed in libstring-random-perl 1:0.22-4
Date: Sat, 09 Mar 2013 16:32:32 +0000
Source: libstring-random-perl
Source-Version: 1:0.22-4

We believe that the bug you reported is fixed in the latest version of
libstring-random-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702593@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Axel Beckert <abe@debian.org> (supplier of updated libstring-random-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 09 Mar 2013 17:12:05 +0100
Source: libstring-random-perl
Binary: libstring-random-perl
Architecture: source all
Version: 1:0.22-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Axel Beckert <abe@debian.org>
Description: 
 libstring-random-perl - Perl module for generating random strings
Closes: 702593
Changes: 
 libstring-random-perl (1:0.22-4) unstable; urgency=low
 .
   [ gregor herrmann ]
   * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
     field (source stanza).
 .
   [ Ansgar Burchardt ]
   * debian/control: Convert Vcs-* fields to Git.
 .
   [ Salvatore Bonaccorso ]
   * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
 .
   [ Axel Beckert ]
   * Remove Bart from Uploaders (thanks for your work!), add myself to
     Uploaders. (Closes: #702593)
   * Switch to source format "3.0 (quilt)"
     + Change local modification of Build.PL into quilt patch
   * Switch to dh7-style rules file
   * Bump Standards-Version to 3.9.4 (no further changes)
   * Fixed the following lintian warnings:
     + copyright-refers-to-symlink-license
     + extended-description-is-probably-too-short
   * Switch homepage to metacpan.org
Checksums-Sha1: 
 5f097d3a21bf5ea14a1998e68d56e8fa1945ec8f 1442 libstring-random-perl_0.22-4.dsc
 31ec5448a05a3be4d49fd3a521883cb0f73c3a60 2663 libstring-random-perl_0.22-4.debian.tar.gz
 05c3b51d75060f288d5a118bec4a1df8c5c6d4c6 12444 libstring-random-perl_0.22-4_all.deb
Checksums-Sha256: 
 51099b62bbb8c763dc24ba5eef4b8014ffbcfd1ade3940fde761bdf7901df0b5 1442 libstring-random-perl_0.22-4.dsc
 36bd56505b65f9d569c930617c7af720626cbb9d1ee35b08d2557349c841eb05 2663 libstring-random-perl_0.22-4.debian.tar.gz
 c1f0aacf7483d061ca840fcf92bff107762c88300f40b222925cb1255a288cd6 12444 libstring-random-perl_0.22-4_all.deb
Files: 
 69de0263bc8b759c8f08109e8b9b8c4e 1442 perl optional libstring-random-perl_0.22-4.dsc
 e4fd22634bcce9a69e38073701656288 2663 perl optional libstring-random-perl_0.22-4.debian.tar.gz
 4ae185b7c7dafee6e77e496c56a87fc7 12444 perl optional libstring-random-perl_0.22-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE7X7QACgkQwJ4diZWTDt5rVACggmIS0wrdMC7asQxjazsCxM4H
newAn2gCfJbjgyHgPUQj+N6xt45aaL0g
=ogun
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Apr 2013 07:29:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:36:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.